## mailtextbody 0.1.3

=== debian/changelog ===
mailtextbody (0.1.3-2build2) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:34:08 +0000

mailtextbody (0.1.3-2build1) wily; urgency=medium

  * No-change rebuild against libmimetic0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 05:40:44 +0000

mailtextbody (0.1.3-2) unstable; urgency=low

  * Switch from autotools-dev to dh-autoreconf.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 19:11:58 +0200

mailtextbody (0.1.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * Update Vcs-* headers.

  [ Christopher Knadle ]
  * New upstream release
  * Switch debian/rules to dh, '3.0 (quilt)' format, compat 9
  * Update to Standards-Version: 3.9.4 (no changes required).
  * Update debian/copyright to reference 1.0 format
  * Update copyright years
  * Fix capital letter in short description
  * Minor update to long description for readability

  [ gregor herrmann ]
  * Update my email address.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 18:53:33 +0200

mailtextbody (0.1.2-1) unstable; urgency=medium

  * Clean up debian/rules.
  * Don't ignore errors from $(MAKE) distclean.
  * Remove unneeded debian/dirs.
  * Move upstream URL from the description to the new Homepage field.
  * Change XS-Vcs-* fields to Vcs-*.
  * Set Standards-Version to 3.7.3 (no changes required).
  * Create install-stamp target in debian/rules and adapt inter-target
    dependencies.
  * Change debian/copyright to the new machine-readable format.

  * New upstream release: includes the necessary header for gcc 4.3
    (closes: #474816). Set urgency to medium because of the fix for the
    serious bug.
  * debian/copyright: adjust years of copyright, add stanza about files in
    debian/.
  * Set debhelper compatibility level to 6.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 08 Apr 2008 18:02:05 +0200

mailtextbody (0.1.1-6) unstable; urgency=low

  * Update to Standards-Version: 3.7.2 (no changes required).
  * Add watch file.
  * Add Tony Mancill to Uploaders.
  * Improve whatis entry of manpage.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 17:47:55 +0200

mailtextbody (0.1.1-5) unstable; urgency=low

  * Removed useless upstream README, thanks to Christoph Haas.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 16 Apr 2006 13:59:58 +0200

mailtextbody (0.1.1-4) unstable; urgency=low

  * Changed libmimetic0-dev to libmimetic-dev in Build-Depends, thanks to
    Joerg Jaspert.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 15 Mar 2006 18:00:28 +0100

mailtextbody (0.1.1-3) unstable; urgency=low

  * Initial Debian release (closes: #347828).
  * Clarified description.
  * Set debhelper compatibility level to 5.
  * Added libmimetic0-dev to Build-Depends.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 12 Jan 2006 22:19:04 +0100

mailtextbody (0.1.1-2) unstable; urgency=low

  * Added homepage to debian/control.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 25 Dec 2005 14:26:46 +0100

mailtextbody (0.1.1-1) unstable; urgency=low

  * New upstream release

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  2 Sep 2005 16:48:08 +0200

mailtextbody (0.1.0-2) unstable; urgency=low

  * Clarified copyright statement in debian/copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 31 Aug 2005 17:02:10 +0200

mailtextbody (0.1.0-1) unstable; urgency=low

  * Initial release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  7 Aug 2005 22:53:51 +0200
