=== debian/control ===
Source: mailtextbody
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               libmimetic-dev
Standards-Version: 3.9.4
Vcs-Browser: http://git.toastfreeware.priv.at/debian/mailtextbody.git/
Vcs-Git: git://git.toastfreeware.priv.at/debian/mailtextbody.git
Homepage: http://www.toastfreeware.priv.at/

Package: mailtextbody
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tool to return the body of an email message
 Mailtextbody reads a complete email message on stdin and returns the body
 on stdout.  Technically speaking, it returns the first decoded text/plain
 MIME part of any (however nested) MIME message or just the body of a
 non-MIME message otherwise.
 .
 Mailtextbody can easily be included in other tools using pipes.
