=== debian/watch ===
version=3
http://www.toastfreeware.priv.at/ tarballs/mailtextbody/mailtextbody-(.*).tar.gz
