## mailtextbody 0.1.4

=== debian/changelog ===
mailtextbody (0.1.4-1build1) noble; urgency=high

  * No change rebuild against libmimetic0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:00:29 +0200

mailtextbody (0.1.4-1) unstable; urgency=medium

  * New upstream release. (No code changes.)
  * Verify OpenPGP signature of upstream tarball.
  * Use uscan version 4.
  * Update years of packaging copyright.
  * Update Vcs-* fields.
  * Use HTTPS for URLs in debian/*.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Drop unnecessary dependency on dh-autoreconf.
  * Add a superficial autopkgtest.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 17:41:12 +0200
