## mailtextbody 0.1.5

=== debian/changelog ===
mailtextbody (0.1.5-1) unstable; urgency=medium

  * Import upstream version 0.1.5.
    - add option to specify MIME type
    Thanks to Jonas Smedegaard for the proposal.
    Closes: #1068997
  * Update version in debian/tests/help-version.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Bump debhelper-compat to 13.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Update long description to mention new option.
  * debian/rules: add empty override_dh_auto_test target
    as there are no tests.

 -- gregor herrmann <gregoa@debian.org>  Thu, 18 Apr 2024 23:17:49 +0200
