=== debian/control ===
Source: mailtextbody
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: mail
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmimetic-dev
Standards-Version: 4.7.0
Vcs-Browser: https://git.toastfreeware.priv.at/debian/mailtextbody.git
Vcs-Git: https://git.toastfreeware.priv.at/debian/mailtextbody.git
Homepage: https://www.toastfreeware.priv.at/
Rules-Requires-Root: no

Package: mailtextbody
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: tool to return the body of an email message
 Mailtextbody reads a complete email message on stdin and returns the body
 on stdout.  Technically speaking, it returns the first decoded text/plain
 (or any other MIME type, if specified) MIME part of any (however nested)
 MIME message or just the body of a non-MIME message otherwise.
 .
 Mailtextbody can easily be included in other tools using pipes.
